a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #0099CC;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #0099CC;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #0099CC;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #0099CC;
	text-decoration: underline;
}
.tblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: 028AD6;
	text-decoration: none;
}
.tblue15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: 028AD6;
	text-decoration: none;
}
ul {
	list-style-type: square;
}
H1 {
	color: 028AD6;
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 15px;
}
H2 {
	color: 028AD6;
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 12px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #383838;
	text-decoration: none;
}
.head1
{
	background-color: #F0F0F0;
	border: 1px solid #CCCCCC;
}
.head2
{
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	padding: 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.head3
{
	background-color: #CCFFCC;
	border: 1px solid #CCCCCC;
	padding: 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menu1
{
	padding: 1 5px;
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
}
a.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #383838;
	text-decoration: none;
}
body {
	margin-left:0; 
	margin-right:0; 
	margin-top:0; 
	margin-bottom:0;
	width:100%;
	height:100%;
}